std::is_bind_expression< const volatile _Bind< _Signature > > Struct Template Reference
Binder Classes
Inheritance diagram for std::is_bind_expression< const volatile _Bind< _Signature > >:
[legend]

## Public Types

typedef integral_constant< _Tp, __v > | type
typedef _Tp | value_type

## Public Member Functions

constexpr | operator value_type ()

## Static Public Attributes

static constexpr _Tp | value

## Detailed Description

### template<typename _Signature>
struct std::is_bind_expression< const volatile _Bind< _Signature > >

Class template _Bind is always a bind expression.

Definition at line 1591 of file functional.

The documentation for this struct was generated from the following file:

- functional